@font-face {
    font-family: "calibri";
    src: url(../fonts/calibri.ttf) format("truetype");
}
@font-face {
    font-family: "calibrib";
    src: url(../fonts/calibrib.ttf) format("truetype");
}
html{
	height:100%;
}
body{
	font-family: 'calibri', sans-serif;
	font-weight: 400;
	margin-top:76px;
}
h1, h2, h3, h4, h5{
	font-family: 'calibrib', sans-serif;
	font-weight: 500;
}
a:hover, a:focus, a:active{
	text-decoration:none;
	color:#ff0000;
}
p{
	padding-top:40px;
	line-height: 30px;
	font-size: 17px;
}
ul{
	padding:0;
	margin:0;
}
ul li{
	list-style-type: none;
}
input, textarea{
	width:100%;
	font-size:15px;
	border:2px solid #e9e9e9;
	background-color: #f5f5f5;
	box-shadow: none;
	-webkit-box-shadow: none;
	color:#646464;
	padding-left:15px;
	padding-right:15px;
}
textarea{
	padding:15px;
}
input[type="text"]{
	height:40px;
	color:#646464;
}

input[type="tel"]{
	height:40px;
	color:#646464;
}

input[type="email"]{
	height:40px;
	color:#646464;
}

input[type="submit"]{
	height:55px;
	background-color:#ff0000;
	color:#fff;
	border:0;
	font-size:15px;
	font-weight:600;
}
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #646464;
}
input[type="text"]::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
  color: #646464;
}
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  color: #646464;
}
input[type="text"]:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
  color: #646464;
}
.img-responsive{
	margin:0 auto;
}
.btn-red{
	display:block;
	padding:20px 0;
	width:200px;
	color:#fff;
	font-size:18px;
	margin:0 auto;
	background-color:#ff0000;
	line-height: auto;
	letter-spacing:3px;
	font-weight:bold;
}
.btn-red:hover, .btn-red:focus{
	color:#fff;
	text-decoration: none;
	opacity:0.8;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
	padding-top:1px;
}
/*.... header ....*/
.logo{
	background: #fff;
    width: 200px;
    margin-top: -5px;
    border-radius: 0px 0px 5px 5px;
}
.navbar-brand{
	padding-top:5px;
	margin-top:0;
}
.navbar-default{
	background-color:#ff0000;
	border-radius:0;
	min-height:77px;
	border:none;
}
.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-size:16px;
	font-weight:700;
	transition: width 1s linear 1s;
	-webkit-transition: width 1s linear 1s;
    -moz-transition: width 2s linear 1s;
	padding:28px 25px;
	position:relative;
}
.navbar-default .navbar-nav > li > a:after{
	content:'';
	color:#fff;
	position:absolute;
	bottom:0;
	height:0px;
	background-color: #fff;
	left:0;
	width:100%;
	transition: width 0.1s linear 0.1s;
	-webkit-transition: 0.1s linear 0.1s;
    -moz-transition: 0.1s linear 0.1s;
	
}
.navbar-default .navbar-nav > li > a:hover::after{
	height:4px;
	}
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
	color:#fff;
}
	
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover{
	background-color:#ff0000;
	color:#fff;
}
.navbar-default .navbar-nav > .active > a:after, 
.navbar-default .navbar-nav > .active > a:focus:after, 
.navbar-default .navbar-nav > .active > a:hover:after{
	content:'';
	position:absolute;
	bottom:0;
	height:4px !important;
	background-color: #fff;
	left:0;
	width:100%;
}
.navbar-toggle{
    margin-top: 20px;
    border: 1px solid #fff;
    border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:#fff;
}
.navbar-default .navbar-toggle:focus > .icon-bar, .navbar-default .navbar-toggle:hover > .icon-bar{
	background-color: #ff0000;
}
/*...banner.. */
.banner, .bnr2, .bnr3{
	height:650px;
	background-position:center;
	background-attachment: fixed;
	-webkit-background-attachment: fixed;
	-moz-background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:#fff;
    text-align:center;
}
.banner{
	background-image:url('../img/bann.jpg');
}
.banner h1{
	font-size:65px;
	font-weight:500;
}
.dot{
	color:#ff0000;
}
.tablecenter{
	display: table;
        width: 100%;
        height: 100%;
}
.tabletab{
	display: table-cell;
	vertical-align: middle
}
/*...content.. */
.padd{
	padding-top:35px;
	padding-bottom:35px;
}
.nst .padd{
	padding-bottom:0;
}
.t-red{
	color:#ff0000;
}
.line{
	display:block;
	width:70px;
	margin:0 auto;
	height:3px;
	background-color: red;
	margin-top:10px;
}
.bnr2{
	background-image: url('../img/bnr2.jpg');
	height:auto;
	min-height:500px;
	color:#fff;
}
.bnr2 .t-red{
	color:#fff;
}
.bnr2 .line{
	background-color: #fff;
}
.item{
	border:1px solid #d8d8d8;
	margin-top:30px;
}
.item h4{
	padding:15px;
	margin:0;
	color:#646464;
	text-align:center;
}
.imgbox{
	background-color: #d8d8d8;
}
.bnr3{
	background-image: url('../img/bnr3.jpg');
	height:auto;
	color:#fff;
}
.bnr3 .col-md-3{
	margin-top:20px;
	margin-bottom:20px;
}
.bnr3 h2{
	color:#ff0000;
	font-size:40px;
}
.nos .line, .ser .line{
margin-left:0 !important;
}
.nos p, .ser p{
	padding-top:20px;
}
.vi{
	margin-top:50px;
}
.ser .btn-red{
	letter-spacing: 0 !important;
	padding:15px 0;
	margin-left:0;
}
/*.. trabajos gallery ..*/
.gallery{
	padding-left:0;
	padding-right:0;
}
.gallery .thumbnail {
	border: 0;
	border-radius: 0px;
	margin-bottom:0;
	padding:0;
	transition: width 0.1s linear 0.1s;
	-webkit-transition: 0.1s linear 0.1s;
    -moz-transition: 0.1s linear 0.1s;
}
.gallery .thumbnail:focus,
.gallery .thumbnail:hover{
	opacity:0.8;
}
.modal-dialog {
	width:600px;
}
.thumbnail {
	margin-bottom:6px;
}
#myModal .modal-header{
	border-bottom:0;
	padding:0;
}
#myModal .modal-title {
	display: none;
}
#myModal .modal-body{
	padding:0;
}
#myModal .thumbnail{
	padding:0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	border:0;
	margin-bottom:0;
}
#myModal .modal-dialog{
	width:auto;
	max-width:800px;
	margin:0 auto;
}
#myModal .close{
	position:absolute;
	top:-12px;
	right:-12px;
	height:30px;
	width:30px;
	z-index: 999;
	float:none;
	text-shadow:0;
	-webkit-text-shadow:0;
	border-radius:40px;
	-webkit-border-radius:40px;
	color:#ff0000;
	font-size:13px;
	background-color:#fff;
	opacity:.7;
}
#myModal .close:hover{
	opacity:1;
}
.boxG{
	margin:0;
	padding:0;
}
/*..contacto..*/
.ct p{
	padding-top:0px;
	margin-bottom:30px;

}
.ct input, .ct textarea{
	margin-top:18px;
}
.ct textarea{
	resize: none;
	height:201px;
}
.ct input[type="submit"]{

}
.ct .col-md-12 .padd{
	padding-bottom:0;
}
/*..footer..*/
footer, footer a{
	color:#fff;
}

footer h3, footer h5{
	margin:0;
}
footer h5{
	padding-bottom:10px;
}
.logo-f{
	width:170px;
}
.f-subs{
	background-color:#646464;
}
.f-list{
	background-color: #1a1a1a;
	color:#bcb9b9;
}
.f-list li {
	margin-top:5px;
	font-weight:400;
}
.f-list li a{
	font-weight:400;
}
.f-list .col-md-12{
	margin-top:40px;
	border-top:1px solid #fff;
}
.f-btm{
	background-color: #101010;
}
.padd-f{
	margin-top:30px;
	margin-bottom:30px;
}
.f-subs input[type="text"]{
	background-color:#fff;
	padding:15px;
	padding-left:40px;
	background-image: url('../img/icons/em.png');
	background-repeat: no-repeat;
	background-position: 15px 9px
}
.f-subs input[type="submit"]{
	background-color:#333;
}
.social ul li{
	display:inline-block;
	margin-right:8px;
}
.social ul li a{
	display:block;
	width:40px;
	height:40px;
	border:1px solid #bcb9b9;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
}
.social ul li a:hover{
	background-color:#ff0000;
	border:1px solid #ff0000;
}
.fk a, .tw a, .go a, .ins a{
	background-position: center;
	background-repeat: no-repeat;
}
.fk a{background-image: url('../img/icons/fk.png');}
.tw a{background-image: url('../img/icons/tw.png');}
.go a{background-image: url('../img/icons/go.png');}
.ins a{background-image: url('../img/icons/ins.png');}

.f-btm{
	font-size:12px;
	font-weight:400;
	color:#616060;
}

@media screen and (max-width: 767px) {
	.navbar-default .navbar-nav > li > a{
		color:#ff0000;
		padding:20px 15px;
		border-bottom:1px solid #fff;
		background-color:#fff;
	}
	.banner h1{
		font-size:40px;
	}
	.navbar-default .navbar-nav > li > a:focus, 
	.navbar-default .navbar-nav > li > a:hover{
		color:#fff;
		-webkit-transition-duration: 0.2s; 
	    transition-duration: 0.2s;
	    background-color: #ff0000;
}
	.navbar-default .navbar-nav > li > a:focus::after, 
	.navbar-default .navbar-nav > li > a:hover::after{
	content:'';
	-webkit-transition-duration: 0.2s; 
    transition-duration: 0.2s;
	color:#ff0000;
	position:absolute;
	bottom:0;
	height:0px;
	background-color: #fff;
	left:0;
	right:0;
}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .active > a:hover{
		background-color:#ff0000;
		color:#fff;
	}
	.navbar-default .navbar-nav > .active > a::after{
		content:'';
		position:absolute;
		bottom:0;
		height:0px;
		background-color: transparent;
		left:0;
		right:0;
		height:0 !important;
	}
	.navbar-collapse{
		margin-top:26px;
	}
}